.smk_accordion {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 0px;
	margin-bottom: 0px;
    z-index: 0;
}

/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
	position: relative;
	z-index: 1;
	overflow: hidden;
    margin-bottom: 20px;
	background: #FFFFFF;
    padding:22px 30px;
    border-radius: 4px;
}

.smk_accordion .accordion_in:last-child {
    margin-bottom: 0;
}

/*** -------------------------------
 				* Head *
 * -----------------------------***/

.smk_accordion .accordion_in .acc_head .acc_icon_expand{position: relative;}

/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
	padding: 12px 0 0;
	text-align: left;
}
.smk_accordion .acc_head h3{
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	position: relative;
	cursor: pointer;
	font-family: 'Manrope';
	margin-bottom: 0;
	color: #3C3C3C;
	letter-spacing: 0.3px;
	text-align: left;
}
.smk_accordion .acc_head h3:after{
	content: "";
    position: absolute;
    top: 3px;
    right: 0;
    background: url(../../assets/images/plus.png) no-repeat;
    width: 19px;
    height: 19px;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
}

.smk_accordion .accordion_in .acc_content p {
	line-height:30px;
	color: #282D46; 
    letter-spacing: 0.4px;
}
.smk_accordion .accordion_in .acc_content p:last-of-type{
	margin-bottom: 0;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
	margin-top: 5px;
}
.smk_accordion .accordion_in.acc_active .acc_head h3:after{
	background: url(../../assets/images/minus.png) no-repeat;
}

/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
	/* border-radius: 3px 3px 0 0;*/
}

.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
/*	border-bottom: 0;*/
	/* border-radius: 0 0 3px 3px;*/
}



@media screen and (max-width:1439.99px) {
	.smk_accordion .acc_head h3{
		font-size: 16px;
		padding-right: 35px;
	}
    
    
}

@media screen and (max-width:1199.99px) {
	.smk_accordion .accordion_in{
		margin-bottom: 15px;
	}
	.smk_accordion .accordion_in .acc_content p{
		line-height: 28px;
	}

}
@media screen and (max-width:991.99px) {
	.smk_accordion .accordion_in .acc_content {
		padding: 12px 0 0;
	}
	.smk_accordion .acc_head h3:after{
		width: 12px;
    	height: 12px;
		background-size: 12px;
	}
    
}
@media screen and (max-width:575.99px) {
	.smk_accordion .accordion_in{
		padding: 15px;
	}
	.smk_accordion .acc_head h3{
		padding-right: 25px;
		letter-spacing: normal;
	}
}
